Subject: bug#7785: bug#6784: bug#7785: rgrep is broken on woe32

From: Michael Albinus <[email-masked]>
Date: Mon, 10 Jan 2011 21:57:52 +0100

Eli Zaretskii <[email-masked]> writes:

> Michael, could you please take care of that (on the emacs-23 branch)?
> I gather that you have your master repository, so doing it from there
> would be less hassle for you, and you know the semantics of each
> pipeline better than I do.  Thanks.

I've found 3 places to patch in tramp.el, fixed in the emacs-23
branch. Under GNU/Linux I could not observe any regression. However, I
cannot test under Windows - could somebody, please, check it with a new
build? It shall be sufficient to open a large (>10kB) remote file,
using the plink method.

Best regards, Michael.